Download and Installation

Download the installer from the PDF Server download page or another authorized distribution source or website.

When the file download is complete, double-click the setup file and the installation wizard will start automatically.

If any previous versions of ZEON DocuCom products (e.g. PDF Driver, PDF Gold) have already been installed on your machine, the installer will pause installation and ask you whether to continue. If you do not uninstall the existing software there is a chance both programs will not function properly.

Please visit ZEON Online Support if you have any problems downloading or installing the software.

Related Topics:

  • Activation and Deactivation
  • Updates and Upgrades


Activation and Deactivation

DocuCom PDF Server must be activated after purchase. Otherwise, the program will revert to a trial edition after 30 days and show a trial watermark on each page. Activation requires your serial number, which is available in your purchase confirmation e-mail or in the product packaging. You only need to activate the software on the server machine, not the client computers.

Furthermore, if you need to move the software to a different computer, you must first deactivate the license. Then you are free to activate the software on another machine.

Activating PDF Server:

  • Online Activation
    If Internet access is available, you may activate the product online immediately.
  • Offline Activation
    If Internet access is unavailable, you need to export the activation data and upload it to our Activation Server through another machine with Internet access.

Deactivating PDF Server:

  • Online Deactivation
    If Internet access is available, you may deactivate the product online immediately.
  • Offline Deactivation
    If Internet access is unavailable, you need to export the deactivation data and upload it to our Deactivation Server through another machine with Internet access.

Note: If you can browse our website but cannot connect to our Activation Server, visit the FAQ page for help.

Related Topics:

  • Download and Installation
  • Updates and Upgrades


Online Activation

Activation and Deactivation

Activating PDF Server Online:

  1. To start the Product Activation Wizard, start an inactivated copy of PDF Console (skip to step 3) or click the About [image] button in the Console window.

  2. The About button will open the License Information dialog. Click Activate.

  3. Select Via the Internet as the activation method and click OK.

  4. Enter the Serial Number and click OK.

  5. Activation is complete.


Offline Activation

Activation and Deactivation

Activating PDF Server Offline:

  1. To start the Product Activation Wizard, start an inactivated copy of PDF Console (skip to step 3) or click the About [image] button in the Console window.
  2. Click Activate to start the Product Activation Wizard.

  3. Select Export the activation data as the activation method and click OK.

  4. Input the product Serial Number (included in your purchase confirmation e-mail or product packaging) and click OK. If you have not purchased the software yet, click "Buy" to visit Zeon's Online Store.

  5. Save the ActivationData.htm file to your local machine, preferably someplace convenient like the desktop.

  6. Transfer the ActivationData.htm file to a computer with internet access.

  7. On the internet-connected computer, open the ActivationData.htm file with your web browser and click "Upload."

  8. Right-click the License File link and save it to a convenient location like the desktop.

  9. Transfer the .zna file back to the computer without internet access.

  10. On the original computer, restart the Product Activation Wizard. This time, select Import the activation data.

  11. Browse to find the license file (.zna file) you've transferred. Select it and click Open.

  12. Activation is complete.


Online Deactivation

Activation and Deactivation

Deactivate PDF Gold Online:

  1. Click the About [image] button in PDF Console to open the License Information Dialog.
  2. Click the Deactivate button to start the Product Deactivation Wizard.

  3. Select Online Deactivation as the deactivation method and click OK.

  4. Deactivation is complete.


Offline Deactivation

Activation and Deactivation

Deactivating PDF Server Offline:

  1. Click the About [image] button in PDF Console.
  2. Click Deactivate to start the Product Deactivation Wizard.

  3. Select Upload the deactivation data as the deactivation method and click OK.

  4. Save the DeactivationData.htm file to your local machine, preferably someplace convenient like the desktop.

  5. Transfer the DeactivationData.htm file to a computer with internet access.

  6. Open the DeactivationData.htm file on the new computer and click "Upload."

  7. Offline deactivation complete.


Updates and Upgrades

Updates

Users of full-function versions of DocuCom PDF products are authorized to update within the same "Major" number version (e.g. v9.0 to v9.1). Updates are free and serial numbers are unchanged.

Upgrades

Users of full-function versions of DocuCom PDF products can upgrade to a higher "Major" version (e.g. v8.0 to v9.0) by purchasing an upgrade from ZEON. Upgrades include new features and specifications. Registered users are encouraged to make their purchase at the ZEON Online Store to receive a discount.

Maintenance

Maintenance Service entitles you to the following:

  • New Product Release Versions - Keep up to date with free software upgrades. If you are planning on upgrading it is more cost-effective to do so through the Maintenance Service as opposed to purchasing the newer version separately.
  • Same License Serial Number - Keep your original License Serial Number for easier control and management.
  • Preferred Technical Support - Maintenance Service members receive prioritized technical support.

Please visit the ZEON Online Store for more information about the above services.

Related Topics:

  • Download and Installation
  • Activation and Deactivation


PDF Server

DocuCom PDF Server is a centrally-deployed PDF document server. Any number of client PCs can conveniently access the PDF creation capabilities of PDF Driver by connecting to the server machine. From there each PC acquires the full capacity to create single, combination, overlayed, or packaged PDF documents.

There are two applications in PDF Server: PDF Console, installed on the server machine, and PDF Client, installed on any client PC that needs to create PDFs. PDF Console monitors and maintains the connections to the server from each client. You can block or allow certain PCs' IP addresses to limit access.

To learn more about PDF Console and Client, see the links below.

Related Topics:

  • PDF Console
  • PDF Client
  • Creating PDFs with PDF Client
  • Creating PDFs with PDF Driver


PDF Console

PDF Server

PDF Console controls access to the PDF creation capabilities of PDF Driver. You can allow all client PCs to connect to the server, or just those you select. The console windows also provide information about each connection and creation job that passes through PDF Server.

You should install PDF Console on the server machine only. PDF Server can only be activated once for each purchase and it is required to remove the trial watermark that appears after 30 days. For this reason, installations of PDF Console on other machines are just trial versions.

Related Topics:

  • Using PDF Console
  • Adjusting Console Settings
  • Job and Connection Tabs
  • PDF Client


Using PDF Console

PDF Server > PDF Console

Activating/Deactivating the Server:

  • Click the Start [image] button in the upper left corner of the window to activate the Server and begin accepting connections.
  • Click Stop [image] to shut down the Server and cease any current PDF operations. You may always use the Print function to create PDFs on the Server computer whether or not the Console is active.

Adjusting Console Settings:

  • Click the Settings [image] button to adjust Console settings. See Adjusting Console Settings.

Viewing supported File Types:

  • Click the [image] button to view which file types are supported for creation. See Supported File Types.

Accessing Help:

  • Click the Help [image] button to view the Help document.

Viewing License Information:

  • Click the About [image] icon to access the License Information dialog, which can be used to activate/deactivate the software or check your software information.

Related Topics:

  • PDF Console
  • Adjusting Console Settings
  • Job and Connection Tabs


Adjusting Console Settings

PDF Server > PDF Console

You can adjust Console settings by pressing the Settings button.

Adjusting Console Settings (General):

  • Click Automatically run when Windows starts to start PDF Server automatically upon startup.
  • Click Return document procession information to client (default setting is on) to send the conversion information back to the client during operation. Unclick if this information is not necessary.
  • Allow ____ jobs concurrently: Set the number of jobs to be run by PDF Server at a time. The number of jobs PDF Server can handle at a time depends on your computer's specifications.
  • Server IP: Set the IP address of the current Server here.

Log Settings:

  • Under Create new file, you can set how often a log file is created. Either Every day or when the log file becomes a certain size.
  • Log file folder: Set where log files should be saved.

Adjusting Console Settings (Advanced):

  • Work folder - Set where temporary files should be stored.
  • Conversion Settings - Set whether clients will perform conversions based on their own settings or that of the Server. Click Edit to adjust Server's conversion settings. See Conversion Settings.

Client's IP Settings:

  • Set the number of clients that can connect to the server simultaneously. The default is 100.
  • Click Allow all clients to connect to server to remove restrictions on clients' usage. Use the Except window to add certain IP addresses you would like PDF Server to exclude.
  • Click Block all clients to only allow certain users to access the server. Under the Except window, click Add and Remove to adjust the list of unblocked, acceptable IP addresses.

Related Topics:

  • PDF Console
  • Using PDF Console
  • Job and Connection Tabs


Job and Connection Queues

Job and Connection Tabs

PDF Server > PDF Console

From the PDF Console you can monitor each connection and creation job requested of PDF Server. You can also block certain clients, cancel pending jobs, or change the order at which the jobs will be performed. Detailed job and client PC information is provided, including Job No., current status, job type, and client IP.

Processing Jobs Queue:

This queue lists all currently processing creation jobs. You can delete a current job by selecting it and clicking the Delete button (you can also use right-click). Select Block the Client if you would like to block a certain client from accessing the Server (you can always cancel the block in Console Settings). Select Delete All to cancel all jobs.

Pending Jobs Queue:

This queue lists all pending jobs that are waiting for a space to open up. You can adjust how many jobs PDF Server can convert at a time in Console Settings. Select a pending job and use the buttons to change its queue order. Jobs at the top are next in line to be converted. You can also Block or Delete clients directly in this window. Select Delete All to cancel all pending jobs.

Connections List:

The Connections tab lists the number of connections from client PCs at the time. You can set the limit on how many users can connect at a time in Console Settings. Use the Block the Client button to block access from a certain IP. Use disconnect to just disconnect the user from the server.

Note: You can re-sort the Connections list by clicking each category above.

Related Topics:

  • PDF Console
  • Using PDF Console
  • Adjusting Console Settings


PDF Client

PDF Server

PDF Client is a convenient application used to connect to PDF Server and request PDF conversions. The program allows for different types of conversions and settings, depending on permissions granted by the Server.

Related Topics:

  • Connecting to the Server
  • Using PDF Client
  • Supported File Types
  • Conversion Profiles
  • Destination Settings
  • Print Information
  • PDF Console


Connecting to the Server

PDF Server > PDF Client

To start PDF conversion with PDF Client, you must first connect to the server.

Connecting to the Server:

  1. Open PDF Client from the desktop shortcut, or choose Start > Programs > Zeon DocuCom > PDF Server > PDF Client.
  2. If you know your server's IP address, you can type it in under Customize Server IP. Otherwise, select Search Server IP and click the Search Button. Successfully connected IP addresses will be preserved in the drop-down box for easy access.
    After the list of available servers is created, select the one you would like to connect to. Or, check Automatically connect to the least busy server.
    Note: If you do not know the IP address and the search is unsuccessful, request assistance from your network administrator.
  3. Check the box Replace local conversion settings with server's upon connection if you would like to use the server's conversion settings instead of your own.
  4. Click Connect to start PDF Client.

Related Topics:

  • PDF Client
  • Using PDF Client
  • Supported File Types
  • Conversion Profiles
  • Destination Settings
  • Print Information


Using PDF Server Client

Using PDF Client

PDF Server > PDF Client

PDF Client is the platform from which you can connect to PDF Server and perform conversion actions. Each file can be converted to a separate PDF file, or you can combine, overlay, or package a group of files into one.

Starting PDF Client:

  1. Choose one:
  • Double-click the PDF Client [image] shortcut on the desktop.
  • Single-click it in the quick launch bar.
  • Choose Start > Programs (Win2000) / All Programs (Win XP) > ZEON DocuCom > PDF Server 9 > PDF Client.

2. Connect to an available server. See Connecting to the Server.

Using the File Queue:

  • Use the add button [image] to build up a list of files in the file queue, or simply drag-and-drop files from Windows Explorer.
  • You can remove selected files from this list with the delete button [image] or all the files with the clear button [image]. The removed files will not be deleted from your computer, only from this list.
  • You can re-arrange the file sequence with the up button [image] and the down button [image]. Files will be converted to PDF following the sequence order.
  • Select Always on Top to make the PDF Client window always appear on top of other windows.
  • Click Online Help to open the help system.
  • Click Supported File Types to show a list of files on your system that are convertible to PDF. If you do not have a program installed to read a file type, you cannot convert it. A good general rule is if the file is printable, it can probably be converted with PDF Driver. See Supported File Types.
  • Click Connection to set up an IP address to connect to upon startup.

Note: Results may vary when converting file types not listed as "supported."

Conversion Method

In the [image] Assemble selection box you can choose from the following options:
  • Convert files to PDF documents
    Creates a separate PDF for each source document.
  • Combine files into one PDF document
    Combines the files in the given order to create a single PDF file.
  • Overlay files as one PDF document
    Pages in the newly created PDF will combine the page contents from the contributing files. The overlay settings can be set by clicking the Option button and selecting a position pattern. See Overlaying Files.
  • Package files into one PDF document
    Packages multiple PDF files into one but keeps each document separate, unlike the Combine files option.

Note: Using the Combine feature disables digital signatures. Using the overlay feature disables Digital Signatures, Links, Form Fields, Bookmarks, and Destinations.

Conversion Profiles

In the [image] Profile selection box you can choose from the following pre-defined profiles: Factory Default, Draft Only, Company Confidential, Publishing Quality, and My Stamp. Click Edit to adjust profile settings. See Conversion Profiles.

Note: You will not be able to adjust the profile settings if PDF Console has disabled that feature. You must then use the conversion settings dictated by PDF Console.

Destination Settings

Click Edit to call up the Destination Settings dialog box to define where the results should be saved: into the source document folder, to a specified location, or sent as an e-mail attachment. The default setting is Query the file name, which means PDF Client will prompt you each time to specify a location. See Destination Settings.

Click Go [image] to begin conversion.

Related Topics:

  • PDF Client
  • Connecting to the Server
  • Supported File Types
  • Conversion Profiles
  • Destination Settings
  • Print Information


Supported File Types

PDF Server > PDF Client

File types that can be converted to PDF with PDF Server (or through PDF Client):

PDF files (*.pdf) | PCX files (*.pcx) | BMP files (*.bmp)
Photo CD files (*.pcd) | GIF files (*.gif) | Photoshop files (*.psd)
HTML files (*.htm, *.html) | PNG files (*.png) | JPEG files (*.jpeg, *.jpg)
Targa files (*.tga) | JPEG2000 files (*.j2c, *.j2k, *.jp2, *.jpx, *.jpf) | Text files (*.txt)
Metafile (*.emf, wmf) | TIFF files (*.tiff, *.tif) | Microsoft Office files (*.rtf, *.xls, *.ppt, *.doc)
Wireless Bitmap files (*.wbmp) | Wordperfect document files (*.wpd) |

Note: You must have a program installed on the Server machine which can open the file you are trying to convert. Otherwise, the DocuCom PDF printer cannot read the file. For example, if you do not have Microsoft Word installed on the Server, you cannot convert PDFs to the .doc format. Files that you do not have the capability to open will not be listed when you click the Supported File Types links in PDF Console or Client.

Related Topics:

  • PDF Client
  • Connecting to the Server
  • Using PDF Client
  • Conversion Profiles
  • Destination Settings
  • Print Information
  • PDF Console


Conversion Profiles

PDF Server > PDF Client

Conversion profiles are saved conversion settings which can be recalled each time you need a certain type of conversion. PDF Client has five preset, editable profiles for your convenience.

Profiles consist of a set of PDF properties, including Compatibility, Watermark, Security, Font Embed, and Compression. The Conversion Settings dialog is where you can create new profiles or modify/delete existing ones.

To open the Edit Profiles dialog, do one of the following:

  • Click the Edit button next to the Profile Selection Box [image] in PDF Client.
  • Right-click the application icon [image] in the Windows taskbar and select Edit Conversion Settings.

The existing profiles will be displayed in this panel. These may include predefined profiles and those you created.

To modify a profile:

  1. Do one of the following:
    • Select a profile in the Profile selection box [image] in PDF Client and click the Edit button.
    • Right-click the application icon [image] in the Notice Area and select Edit Profiles.
    • Select Edit from one of the first three items in the context menu in Windows Explorer. Remember four menu items appear if you select multiple files. If you right-click a single file, only the first and the last menu items will be displayed.
  2. In the Conversion Settings dialog, select a profile to edit from the list on the left.
    To edit settings, adjust the combo boxes and select an item from the list. For more options, click the Advanced button to the right of the property.
See Conversion Settings (Compatibility, Watermark, Security, Font Embed, and Compression) for more detail on each profile setting.

To create a new profile:

  1. Go to the Edit Profiles dialog box.
  2. Click the New button.
  3. Enter a profile name and click OK. The newly created profile will be added to the existing ones with default values.
  4. Adjust profile values as required.

You can delete any profile, both predefined or your own creations.

To delete a profile:
  1. Select a profile in the Edit Profiles dialog and click the Delete button.
  2. Click Yes to confirm profile deletion.

Note: If you delete a profile by mistake, create a new one with default settings and readjust the values.

Related Topics:

  • PDF Client
  • Connecting to the Server
  • Using PDF Client
  • Supported File Types
  • Destination Settings
  • Print Information
  • Conversion Settings


Destination Settings

PDF Server > PDF Client

To open the Destination Settings dialog box, do one of the following:

  • Click on the lower Edit button in PDF Client.
  • Right-click the application icon [image] in the Notice area of the Windows taskbar and select Edit Destination Setting.

Target
The default setting is Query the file name which means you will be prompted to designate a file name each time a file is created. Other options are:

  • Save results in source folder
    The resulting PDF file will be saved in the same folder as the source file.
  • Save results in specified folder
    All resulting PDF files will be saved in a set folder you've specified. Click the Browse button to select a folder.
  • Send results as E-mail attachment only
    The resulting PDF file will be sent as an attachment and will not be saved.

Folder
Lists the folder each file will be saved to if Save results in specified folder has been selected.

If File Exists
The delivery default selection is Query the file name. The Save As dialog box will be displayed if the target file name already exists in the folder you are saving the file. Other options are:

  • Replace existing file
    The existing file will be replaced by the new one bearing the same name.
  • Auto-rename the result file
    The new PDF file will use the target file name along with a sequential number (e.g. Document 1, Document2).

Send as E-mail
Select this checkbox if you want to send a copy of the resulting PDF file as an e-mail attachment.

View Result PDF
Select this option to view the resulting PDF after it is created.

Related Topics:

  • PDF Client
  • Connecting to the Server
  • Using PDF Client
  • Supported File Types
  • Conversion Profiles
  • Print Information


Print Information

PDF Server > PDF Client

The Print Information panel provides information on jobs and PDF results. It appears:

  • After a PDF creation task has been started from PDF Client.
  • After right-clicking the application icon [image] and selecting Show Job Info.

Job Queue
Contains the job number, status, file count, join time and job type in the job. A Tooltip shows the file names included in a job.

Use its context menu to:
  • Create PDF files
  • Pause / resume PDF creation
  • Delete a selected item in the job list
  • Reorder the job list using the Up and Down menu items
  • Clear the whole job list

Conversion Result
This contains the resulting PDF file names, file sizes, dates of modification, the file types, and locations.

Use its context menu to:
  • Delete a selected item from the list
  • Clear the whole list of created PDF file names.

If you double-click a PDF file in the list, it will be displayed.

Conversion Log
This informs you of the status of the creation process.

Work in Background
Click this button if you do not want the Print Info panel to be displayed.

Tip: If you closed the Print Info panel and want to re-display it, choose Show Job Info from the context menu of the application icon [image] in the Notice area of the Windows taskbar.

Related Topics:

  • PDF Client
  • Connecting to the Server
  • Using PDF Client
  • Supported File Types
  • Conversion Profiles
  • Destination Settings


Creating PDFs

Creating PDFs with PDF Client

You can create PDFs by connecting to the server with PDF Client, whether from a client PC or on the server machine itself. On the server machine you may also use the print function to create PDFs. Just select DocuCom PDF Driver as the printer when the Print options screen comes up.

Related Topics:

  • Creating One PDF per File
  • Combining Files
  • Overlaying Files
  • Packaging Files
  • Saving Result PDFs
  • Sending Results PDFs


Creating One PDF per File

Creating PDFs with PDF Client

You can create separate PDF files for each source file. Compile a file list in the PDF Client.

To create one PDF per file:

  1. Select Convert files to PDF documents from the Assemble selection box of PDF Client.
  2. Add the file(s) to be converted into the Client queue by pressing the Add button or clicking and dragging directly into the queue.
  3. Adjust conversion and save settings.
  4. Click the Go [image] button.

Related Topics:

  • Creating PDFs with PDF Client
  • Combining Files
  • Overlaying Files
  • Packaging Files
  • Saving Result PDFs
  • Sending Results PDFs


Combining Files

Creating PDFs with PDF Client

You can combine source files from a variety of applications into one PDF document. Combining files is only possible if you have more than one file in the file list of PDF Client. Combining files differs from Packaging in that each file is connected by page to create one large document. Packaging keeps each file separate.

To combine files into one PDF, do one of the following:

  • Arrange the files in the desired order and select Combine files into one PDF document from the Assemble [image] selection box of PDF Client.

Related Topics:

  • Creating PDFs with PDF Client
  • Creating One PDF per File
  • Overlaying Files
  • Packaging Files
  • Saving Result PDFs
  • Sending Results PDFs


Overlaying Files

Creating PDFs with PDF Client

The contents of two or more files can be overlaid. Overlaying files is only possible if you have more than one file in the file list of PDF Client.

To start an overlay:

  1. Prepare the files to be overlaid. See the examples below.
  2. Perform one of the following:
    • Overlay files as one PDF document from the Assemble selection box in PDF Client.
    • Overlay with existing file in the If File Exists selection box of the PDF Settings panel in the Printing Properties dialog box.

To change the overlay options, display the Overlay panel from the PDF Client or the Overlay dialog box and make your changes.

Example 1

Here you can see an example for a cover page:

Single page with picture elements + First page of a multi-page document = Cover page of resulting PDF file

To do an overlay for a cover page:

  1. Create a single-page PDF, Word or other file containing the picture elements for the cover.
  2. Create a multi-page document (e.g. in Word). Its first page should contain the cover page text.
  3. Drag-and-drop the files to the file list in PDF Client or use the Add button.
  4. Select Overlay files as one PDF document in the Assemble selection box .
  5. Click the Overlay button and check the overlay settings in the Overlay panel. Page Center should be selected and the checkbox Repeat the last page of the shortest document for page overlay should be de-selected. Click anywhere outside the panel to close it.
  6. Click the Edit button to define the destination settings.
  7. Click Go to start conversion.

You can get the same result by overlaying three files, if you have the two picture elements in two separate files. The picture elements should be placed in the source file in the position where they should appear in the resulting PDF.

Example 2

To put a logo on every page of a document:

  1. Create an image or other file containing a logo.
  2. Create a multi-page document.
  3. Drag-and-drop the files to the file list in PDF Client or use the Add button.
  4. Select Overlay files as one PDF document in the Assemble selection box.
  5. Click the Overlay button and check the overlay settings in the Overlay panel. Select a placement location (e.g. Right-Top Corner).
  6. Select the checkbox Repeat the last page of the shortest document for page overlay.
    All pages get the logo in their right-top corner.

Example 3

How to have one or more cover overlays, and then a different overlay for all other pages.

Pre-existing file:

  • Has one or more cover pages with constant cover elements.
  • Has a last page with constant elements that should be placed on every other page of the resulting PDF.

Newly created document:
Multi-page document. Page 1 from each file will be overlaid, each page 2 will be overlaid, each page 3 and so on. The contents of the last page in the pre-existing file will be placed on all remaining pages in the resulting PDF.

To get this result through PDF Client :

  1. Prepare the file with the pre-existing elements.
  2. Prepare the main document that should receive these elements.
  3. Drag both documents into PDF Client.
  4. Select Overlay files as one PDF document.
  5. Click the Overlay button to make Overlay settings.
  6. Be sure that profile and saving settings are in order.
  7. Click GO to start.

To get this result from a Print dialog box:

  1. Prepare a pre-existing file with the constant cover elements on its first pages and with the constant elements for all pages (e.g. a logo) on its last page.
  2. Copy this file to the name and location to be used for the overlay result, converting it to a PDF if it is not already in that format.
  3. Create a multi-page document in Word or elsewhere. The first pages of this document should contain cover page texts suitably arranged to accept the cover overlays.
  4. In the application, select File > Print.
  5. In the Print dialog box, select DocuCom PDF Driver as printer and click the Properties button.
  6. In the DocuCom PDF Driver Properties dialog box, click the PDF Settings tab.
  7. In the Destination section, select Overlay with existing file in the If File Exists selection box. Check that Query the file name is selected in the Naming Method selection box.
  8. Click the Overlay button.
  9. In the Overlay dialog box, check the merge rules (page center). Select Repeat last page of the shorter document for page overlay. Click OK.
  10. In the DocuCom PDF Driver Properties dialog box, click OK.
  11. In the Print dialog box, click OK.
  12. In the Save As dialog box, select the file name of the pre-existing PDF file. Check that View Resulting PDF is selected. Click Save.

PDF creation will start and the resulting PDF will be displayed.

Select Overlay files as one PDF document from the Assemble selection box [image] in PDF Client. The Overlay button becomes available if this item is selected. Click this button to display the Overlay panel where you can define how pages should be overlaid.

Click one of the nine squares. The default position is Page Center.

Related Topics:

  • Creating PDFs with PDF Client
  • Creating One PDF per File
  • Combining Files
  • Packaging Files
  • Saving Result PDFs
  • Sending Results PDFs


Packaging Files

Creating PDFs with PDF Client

PDF Package is a PDF Client feature that "packages" multiple PDF files into one while keeping each document separate from each other. That makes it different from the Combine Files feature, which merges the documents by page.

Note: You may only add PDF and PDF-convertible files into the package.

How to create a PDF Package:

  1. Start PDF Client and select Package files into one PDF document in the Assemble Selection Box.
  2. Click Add to build the list of PDF files you would like to package. Rearrange the order with the Up and Down buttons.
  3. Choose Package files into one PDF document and click Option to select a cover sheet (see below).
  4. Select the desired conversion settings and file destination.
  5. Click Go to start the Package process.

Setting a Cover Sheet for your PDF Package:

You must set a Cover Sheet for your package. This is the page the reader will see first when opening the document. The provided DocuCom template offers a description of the PDF Package feature, which is useful for readers unfamiliar with the format. Or, just set the cover sheet to the first page of the first file.

Related Topics:

  • Creating PDFs with PDF Client
  • Creating One PDF per File
  • Combining Files
  • Overlaying Files
  • Saving Result PDFs
  • Sending Results PDFs


Saving Result PDFs

Creating PDFs with PDF Client

Define Save options in one of two places:

  • In the Destination section of the PDF Settings panel in the PDF Driver Properties dialog.
  • In the Destination Settings dialog box.

Resulting PDF files can be saved in a predefined folder. If you do not specify a destination folder beforehand, the Save As dialog box will appear each time you create a new PDF.

Note: If you choose Mail result only, do not save the file in the PDF Settings panel of the PDF Driver Properties dialog box or Send results as E-mail attachment only in the Destination Settings dialog box; the resulting PDF files will not be saved.

Tip: Enable the View Result PDF checkbox in the Destination Settings dialog box to display the resulting PDF file after creation.

Related Topics:

  • Creating PDFs with PDF Client
  • Creating One PDF per File
  • Combining Files
  • Overlaying Files
  • Packaging Files
  • Sending Results PDFs


Sending Result PDFs

Creating PDFs with PDF Client

Send resulting PDF files as e-mail attachments with or without saving.

To send PDF files as E-mail attachments with saving:

  1. Display the Destination Settings dialog box.
  2. Select a target. Choose from the following options:
    Query the file name, Save results in source folder, or Save results in specified folder.
  3. Check the Send as E-mail checkbox and click OK.

To send PDF files as E-mail attachment without saving:

  1. Display the Destination Settings dialog box.
  2. Select Send results as E-mail attachment only in the Target selection box.

All PDF files created in the current job will be attached to a single empty e-mail, ready for you to add recipients, subject, etc.

Related Topics:

  • Creating PDFs with PDF Client
  • Creating One PDF per File
  • Combining Files
  • Overlaying Files
  • Packaging Files
  • Saving Result PDFs


Printing with PDF Driver

Creating PDFs with PDF Driver

PDF Driver is the printer that PDF Server accesses to convert all PDF documents. On the computer that PDF Server is installed, you can convert PDF documents by using the Print command in other programs.

To print a source file to PDF:

  1. Create a new document or open an existing document in any print-capable Windows application.
  2. On the File menu, select Print.
    In the Printer dialog box select DocuCom PDF Driver as your active printer.
  3. Click OK.
  4. Specify printing options.
    Enter the target PDF file name and location in the Save As dialog box.
    To view the PDF file, select View Resulting PDF.
  5. Click Save.

Note: Your printing options may differ depending on the settings you specify for DocuCom PDF Driver, as described in PDF Driver Properties.

Related Topics:

  • PDF Driver Properties


PDF Driver Properties

Creating PDFs with PDF Driver

Do one of the following to open the DocuCom PDF Driver Properties dialog box:

  • Click the Properties (or Preferences) button in the Print dialog box in any print-capable Windows application when DocuCom PDF Driver is selected under Printer.
  • Choose Start > Settings > Printers and Faxes. Right-click DocuCom PDF Driver and select Printing Preferences.

The DocuCom PDF Driver Properties dialog box includes two tabs, General and PDF Settings, where you can modify driver settings. A third tab, About, contains version information, the license agreement and the online user's guide to the product.

Note: PDF Driver Properties only affects files converted with the Print command on the server machine.

General

The General tab provides controls for the size and page layout of the PDF file.

Note: Page Setup settings in applications such as Microsoft Word may override some General settings made in PDF Driver

  • Paper Size
    Select Standard and then choose a page size from the pull-down list, or choose Custom and specify the page dimensions and margins.
    Click Add to define or modify additional standard page sizes using page dimensions you specify.
  • Orientation
    Select Portrait or Landscape.
  • Resolution
    This setting influences character spacing, line breaks, and image quality. Usually, higher resolution produces a more accurate layout but a larger file size.
    Select a resolution: Screen (72 dpi), Low (150 dpi), Medium (300 dpi), High (600 dpi), 1200 or 2400 dpi (dots per inch).
    Low resolution is ideal for screen viewing. However, if you require high-quality hard copy or accurate control of character position, choose a resolution of at least 600 dpi.
  • Scale
    Specify whether to reduce or enlarge a document, and by what percentage, between 1 and 1000 percent.
    Enter a value less than 100 percent to reduce the size of the text and images on the page; enter a value greater than 100 percent to enlarge them.
  • View Resulting PDF
    Select this option to view the PDF file. By default it is selected.

PDF Settings

The PDF Settings Tab provides controls for Compatibility, Font Embedding, Compression, Watermarks and Security. Choose a standard control or click the corresponding Advanced button for further options. See Conversion Settings.

Check Optimize for Web Viewing to increase the viewing speed of your PDF document. See Web Optimization.

Define saving options, including the ability to append or overlay PDF files. See Destination Controls.

About

View Version Information, License Information and Online User's Guide.

Related Topics:

  • Conversion Settings
  • Web Optimization
  • Destination Controls
  • Document Settings


Web Optimization

Creating PDFs with PDF Driver > PDF Driver Properties

Optimize for Web Viewing
Choose this option in PDF Driver Properties to increase the viewing speed of your PDF documents on web sites. Also known as a "linearized" PDF. PDF Client automatically optimizes PDF files.

Related Topics:

  • Conversion Settings
  • Compatibility Controls
  • Font Embed Controls
  • Compression Controls
  • Security Controls
  • Watermark Controls


Destination Controls

Creating PDFs with PDF Driver > PDF Driver Properties

The Destination area provides controls that specify how to save PDF files and how to send PDF files as e-mail attachments.

Naming Method

Select a naming method from the pull-down menu:

  • Query the file name
    During printing, PDF Driver will display the Save As dialog box in which you can enter a target file name. This is the default setting.
  • Specify file name below
    Choose this method to enter a full file directory path in the PDF pathname field.
  • Save in named folder; prompt file name
    Choose this method to create a PDF file in the directory specified in the PDF pathname field. PDF Driver will prompt you to enter the file name during printing. The directory will be created if necessary.
  • Save in named folder; auto-name file
    Depending on the application, this method tells PDF Create! to generate the PDF file name automatically and store the file in the directory specified in the Pathname field. If no directory path is available, the file will be stored in a folder named Output, under the PDF Driver installation folder.
  • Mail result only, do not save the file
    Choose this method to create a PDF file and attach it to a new e-mail message. The file will not exist elsewhere on your system.

PDF Name or Folder
Enter the target location here. PDF Driver saves files to this location and/or name unless you choose to Query the file name.

If File Exists

Choose one of following options to resolve a file name conflict:

  • Show Warning Dialog
    PDF Driver displays a Warning dialog box in which you can choose to Replace existing file or Add trailing number to file name. Click Cancel to terminate the operation without saving anything.
  • Replace existing file
    The new PDF document replaces the existing file.
  • Add trailing number to file name
    The new PDF file name uses the target file name followed by a sequential number.
  • Insert at start of existing file
    The new PDF pages will be inserted at the beginning of the existing file.
  • Append to existing file
    The new PDF pages will be inserted at the end of the existing file.
  • Overlay with existing PDF
    The new PDF will be overlaid with the existing file. Click the Overlay button to control how the overlay should be performed.

Send Mail
Check this setting to attach your PDF file to a new e-mail message. If you do not want to save the PDF file, you should also select the Mail result only, do not save the file setting above.

Related Topics:

  • PDF Driver Properties
  • File Exists! Warning Dialog
  • Overlay Dialog
  • Save As Dialog


File Exists! Warning Dialog

PDF Driver Properties > Destination Controls

This dialog box appears if the Show warning dialog is selected in the "If File Exists" selection box on the PDF Settings panel of the PDF Driver Properties dialog. When printing a PDF file to a location, the warning will pop up if the location already contains a file with the same name.

Select one of the following options:

  • Replace existing file
    The new PDF document replaces the existing file.
  • Add trailing number to file name
    The program adds a sequential number to the existing file name. For example: the existing file name is Sample.pdf. The new file names will be Sample(0), Sample(1), Sample(2), etc.
  • Insert at start of existing file
    The new PDF pages will be inserted at the beginning of the existing PDF document.
  • Append to existing file
    The new PDF pages will be added to the end of the existing PDF document.
  • Overlay with existing file
    The pages of the new and the existing documents will be overlaid. Click the Overlay Options button to display the Overlay dialog where the merge rules and other options can be set.

Related Topics:

  • Destination Controls
  • Overlay Dialog


Overlay Dialog

PDF Driver Properties > Destination Controls

This dialog box appears if you click the Overlay button in the PDF Driver Properties dialog box when Overlay with existing file is selected in the "If File Exists" selection box.

Overlay Dialog Settings:

  • Merge Rules
    Choose a location from both selection boxes to adjust overlay between a newly created page and an existing page.
  • Place newly created pages as "Foreground"
    Select this to place the original page in the background, and the newly created page in the foreground to have it on the top of the original page content. It can be useful if you want to place a logo on a document.
  • Repeat last page of the shorter document for page overlay
    Select this to put a header / footer or a logo on each page of a longer document. The last page of the shorter document must contain the header / footer or logo to be repeated.
  • Use existing file's "Document Settings" for newly created file
    The newly created file will inherit the Document Settings of the existing file if it is a PDF and this checkbox is selected. If not selected, the default values will be used. This option is useful if you want to add a set of document settings (common properties) to several PDF files. You might put e.g. common keywords or subject into an overlay PDF file and apply this overlay with all files having these properties in common. These document settings get automatically inherited in all PDF files created with this overlay, so you do not have to add them each time.

Related Topics:

  • Destination Controls


Save As Dialog

PDF Driver Properties > Destination Controls

This dialog box appears if Query the file name or Save in named folder; prompt file name is selected as the Naming Method in the PDF Settings panel of PDF Driver Properties. When printing a PDF file, the Save As dialog will appear with extra options at the bottom of the dialog.

The Save As Dialog serves to:

  • Change the offered folder and file name if necessary.
  • Enable/disable the View Resulting PDF option.
  • Enable/disable the Document Settings option.
  • Change document properties by enabling Document Settings and clicking Edit. See Document Settings.

Related Topics:

  • Destination Controls
  • Document Settings


Document Settings

Creating PDFs with PDF Driver > PDF Driver Properties

You can display the Document Settings panel from the PDF Settings panel of the PDF Driver Properties dialog box. In this panel you can specify options for PDF files. These options define how the resulting PDF is displayed (e.g. which page to display as the initial page). You can also add Document Information such as Title, Subject, Author, Keywords or Custom Defined Fields to make it easier to search PDF documents by category.

How to access the Document Settings dialog:

  1. Right-click the DocuCom PDF Driver printer in the Windows Printers and Faxes folder and select Printing Preferences, then skip to step 3.
  2. Go the PDF Settings tab in the PDF Driver Properties dialog.
  3. Check Document Settings at the bottom and click Edit.

What you can do in the document settings dialog box:

  • Adjust the Open Options for created documents.
  • Add Document Information like Title, Author, Subject, and Keywords to the document's metadata.
  • Custom Defined Fields let you add, define and delete additional fields and values to PDF documents.

Related Topics:

  • Open Options
  • Document Information


Open Options

PDF Driver Properties > Document Settings

In the Document Settings dialog you can set how a PDF document should appear at default. These are called the Open Options.

Note: You can only set Open Options for files created with the File > Print command.

Setting Open Options:

Go to the Document Settings dialog in Printing Preferences.

Document Options:

  • Navigation Pane: Set whether the Bookmark or Thumbnail panel should be open at startup.
  • Page Layout:
    • Single Page: Displays one page in the document view at a time.
    • Continuous: Arranges the pages in a continuous vertical column.
    • Facing Page: Displays two pages side-by-side in the document panel at a time.
  • Magnification: What magnification to use when first viewing document.
  • Initial Page To Display: Usually set to page 1.

Window Options:

  • Window: Sets how the program window should appear.
  • Display Original Page Title: The original title of the source file will be displayed, regardless of new file name.

Hide Options: Check the box next to the elements you would like to hide upon startup. They can always be opened later.

Related Topics:

  • Document Settings
  • Document Information


Document Information

PDF Driver Properties > Document Settings

Add Document Information to supply metadata to your PDF documents. You can add a Title, Author, Subject, and/or Keywords. The Document Information tab is in the Document Settings dialog, accessible through Printing Preferences.

You can also add "Custom Defined Fields" to your document so that you can find certain documents quicker with software like DocuCom PDF Plus. See Custom Defined Fields.

Related Topics:

  • Document Settings
  • Custom Designed Fields


Custom Designed Fields

Document Settings > Document Information

Custom Defined Fields serve for adding additional information to PDF documents so you can later find them more quickly using PDF Plus (sold separately). You can use custom defined fields with Plus' index search.

Custom defined fields let you narrow your search, using not only the standard fields (author, title, subject, keywords) but also custom defined fields containing values you can define. Narrowing the search means that the program will make a full-text search for a given phrase only in the documents distinguished with (one or more) custom defined fields.

To specify custom defined fields for a PDF document:

  1. Display the Document Settings panel.
  2. Select the Document Information tab.
  3. Type a name into the Name field (e.g. Quarter)
  4. Type a value into the Value field (e.g. 2006 Q1)
  5. The newly created custom defined field will look like this:

To delete a custom defined field:

  1. Select a field from the list to be deleted.
  2. Click Delete to delete a selected custom defined field.


Conversion Settings

The Conversion settings dictate how a PDF shall be converted. If the Console settings allow it, each PDF Client user is free to set their own conversion settings by clicking the Edit button next to the [image] Profile Selection box. Otherwise, they must follow the settings dictated by the Console in Console Settings. See Adjusting Console Settings.

You can also adjust these settings in the PDF Driver Printing Preferences dialog. Those settings are for File > Print commands on the server machine only. They do not affect any conversions made through PDF Client. See PDF Driver Properties.

Watch Folder users can create and edit profiles by clicking the Settings button. Then when adding or configuring a Watch Folder, they can select which profile to use for that specific folder.

Related Topics:

  • Compatibility Controls
  • Font Embed Controls
  • Compression Controls
  • Security Controls
  • Watermark Controls


Compatibility Controls

Conversion Settings

Choose PDF 1.3, 1.4, 1.5, 1.6, 1.7, or PDF/A depending on what version of Acrobat Reader you need to be compatible with.

  • Selecting the PDF 1.4 (compatible with Adobe Acrobat® Reader version 5.0 or higher) option will create PDF 1.4 specific commands, such as Transparency and may result in higher quality and smaller file sizes.
  • Selecting the PDF 1.5 (compatible with Adobe Acrobat® Reader version 6.0 or higher) option will create PDF 1.5 specific commands, such as allowing you to use the more efficient JPEG2000 compression and 128-bit encryption.
  • Select PDF 1.6 to be compatible with Adobe Acrobat® Reader version 7.0 or higher.
  • Select PDF 1.7 to be compatible with Adobe Acrobat® Reader version 8.0.
  • Select PDF/A to be compatible with Adobe Acrobat® Reader version 5.0 or higher.

Related Topics:

  • Conversion Settings
  • Font Embed Controls
  • Compression Controls
  • Security Controls
  • Watermark Controls


Font Embed Controls

Conversion Settings

PDF Client lets you include fonts inside PDF documents. Font embedding slows down PDF creation and increases the file size, but it ensures document layout and appearance are preserved, regardless of the fonts available on a reader's computer. Choose a standard control:

  • Embed Non-Standard Fonts (default)
  • Embed All Fonts
  • Do Not Embed Fonts
The default setting embeds all fonts except the most common fonts that all computers should have: typically Arial, Times New Roman, Courier and Symbol.

Font Embed Controls:

Click Advanced to see the settings for each standard control. To specify more precise settings, click New, name a new control, and customize the embed options.

To specify a list of fonts to always be embedded, de-select Embed All Used Fonts, select Always Embed Fonts, select the desired fonts one-by-one and use the right-facing arrow button to place them in the Always Embed Fonts panel.

To activate the arrow buttons select the checkbox next to them and select a font. Click an arrow button to shift categories. This lets you add or remove fonts from the lists.

To have all fonts embedded except fonts that you choose, select Embed All Used Fonts, then select Never Embed Fonts; add or remove fonts until the desired ones are listed and click OK.

To only embed characters that are actually used in the document, click Embed Font Subset. Adjust the percentage of characters used in the document to total characters in the font that is required in order to proceed with the limited embedding.

Note: All font files possess a flag which allows or prohibits embedding. PDF Client respects this restriction.

Related Topics:

  • Conversion Settings
  • Compatibility Controls
  • Compression Controls
  • Security Controls
  • Watermark Controls


Compression Controls

Conversion Settings

PDF Client includes six predefined conversion controls which specify settings for compressing text and graphics (line art) as well as specific compression settings for color images, grayscale images, and monochrome (black-and-white) images. Compression helps make your PDF files smaller.

You can select a pre-set level from the drop-down list:

  • Lossless (level 100)
  • High Quality (level 75)
  • Medium Quality (level 50) (default)
  • Low Quality (level 25)
  • Image Place Holder (level 5)
  • No Image (level 0)

Set level 0 to have pictures in the source document dropped from the PDF. Select level 5 to have very low quality images, serving only as place-holders.

You can edit the settings for an existing control, add a new control, or delete an existing control in the Compression Controls dialog box.

To display the Compression Control dialog box:

  1. Click the Advanced button.
  2. Highlight a conversion control in the list of conversion controls and view or edit the settings as needed.

Modify the Auto-setting
Move the slider from a pre-set value to a value of your choice. This affects the compression for texts, line art and images in your documents.

Use Custom Settings

Select a compression method for any color, grayscale, or monochrome images in your document. For color and grayscale images, you can choose from a range of qualities of JPEG and ZIP formats, from High to Low.

Which method is best depends on the kind of images in your particular document. Some compression techniques do not lose any detail in the original: these methods are called "lossless." Lossless methods do not save as much disk space as the other kind of compression, which is called lossy. Files compressed using lossy methods can be much smaller than files using lossless methods.

For example, JPEG is best for images requiring a smooth transition from one color or shade to another while ZIP works well for sharper changes. For best results, you might want to try different compression settings for different documents.

The default value for each of the predefined conversion controls allows the print driver to choose the best method based on the nature of the image. For monochrome images, you can choose from ZIP, CCITT Group and Run Length encoding.

  • CCITT (International Coordinating Committee for Telephony and Telegraphy) compression method works best for black-and-white images made by paint programs and 1-bit scanned images.
  • Run Length produces the best results for images that contain large areas of solid white or black.

Resampling:

  1. Select or clear the ReSample setting. Resampling changes the pixel dimensions (and thus the display size) of an image.
  2. If you choose to ReSample, specify either DownSample or SubSample from the pull-down menu. The default setting is DownSample.

Downsampling decreases the number of pixels in the image. Each pixel it places has the average value of all the pixels it replaces. Subsampling chooses a pixel in the center of the sample area and replaces the entire area with that pixel at the specified resolution.

Related Topics:

  • Conversion Settings
  • Compatibility Controls
  • Font Embed Controls
  • Security Controls
  • Watermark Controls


Security Controls

Conversion Settings

You can add passwords to PDF files you create and prohibit or allow actions, such as printing, extracting content and editing. Choose a standard control and click Advanced to specify passwords and permissions.

You can specify two passwords:

  • Open Password

Anyone providing this password can view the PDF it protects. This is sometimes called a user password. Further use of such a PDF depends on which permissions are set.

  • Permissions Password

Anyone providing this password can view the PDF and use it freely, regardless of permissions settings. They can also modify, remove or add permissions settings. This is sometimes called a master or owner password.

Before setting permissions you must supply and confirm a permissions password and specify the encryption strength: 40-bit or 128-bit. This determines which permissions are available. Decide your setting and click OK.

Use New to name a new standard security control, make the desired settings and click OK. Use Delete to remove a security control. Use Default to return supplied controls to default values and remove user-defined controls.

Note: Be sure to note the passwords you assign: without them you will not be able to re-open the PDF files you created. Successful PDF protection depends on good password distribution management.

Older PDF viewers may not support encryption above 40-bit.

PDF Client usually creates "Normal" PDF files. That means they can be viewed, printed, searched and modified in a PDF editor. But if some actions are prohibited and a user cannot supply the correct permissions password, the PDF may appear as image-only.

Related Topics:

  • Conversion Settings
  • Compatibility Controls
  • Font Embed Controls
  • Compression Controls
  • Watermark Controls


Watermark Controls

Conversion Settings

PDF Client lets you add watermarks to the first page or all pages of your PDF files. A watermark is like a stamp: it can come from text (such as Confidential, Draft, or Sample from an image (such as a company logo) or from a composite, which is a combination of existing watermarks. A page from an existing PDF can also be used as a watermark in a new PDF.

Watermark Name
Choose from standard watermark controls:

  • Company logo (import your company logo from an image or PDF file)
  • Do Not Copy (gray vertical text, top left)
  • Draft Only (gray, angled text, centered)
  • Sample Only (red, angled text, bottom left)
  • Cross-page Watermark (import image from an image or PDF file)
  • Composite Watermark (mixture of text and image watermarks)
  • Confidential (5 choices: gray text in different locations)

Opacity
Defines how transparent the watermark should be. Use the slider or edit box to define a value between 0 (fully transparent) and 100 (fully opaque). PDF files in version 1.3 cannot interpret this setting and watermarks will appear at full strength (100).

First Page Only
Select this to have the watermark placed only on the first page, or on the first two pages in the case of a cross-page watermark. If you de-select this, the watermark will be placed on all pages in the PDF.

As Background
Select this to have the watermark placed in the background of the PDF, underneath the other page content. If you de-select this, the watermark is placed on the top of the page content. In this case a partly transparent watermark is usually advisable.

Advanced
Click this button to see a preview of the selected watermark control. Use the controls to modify the appearance of the selected watermark. The preview shows the effects of your settings. When you are satisfied, click OK to save the changes. Use New to define a new watermark control and Delete to delete a control. Use Default to restore the controls to the values listed above for the standard controls and to delete any user-defined watermarks.

When modifying or adding a new watermark, first choose the watermark type (text, image, composite) because this determines which options appear.

  • Text:
    Enter the watermark text, define a font, size, color, style and angle (from minus 90 degrees to plus 90 degrees). The color control displays the current color. Select Outline Only to have watermark characters displayed in outline. De-select this to have filled in characters at the defined opacity. Choose an anchor point for the text and vertical and horizontal offsets (X and Y margins) relative to the anchor point.
  • Image/PDF:
    Browse for an image file (BMP, DIB, JPG, PNG, TIFF or PCX) or a PDF file. When a multi-page file is chosen, specify one page to be used. Marked Area Only relates only to PDF files select it to use only the visible part of the page. Fix or release the aspect ratio. If you de-select Cover Whole Page, you can define the size and location for the image.
  • Composite:
    You build a composite watermark from existing ones. Click New, provide a name, and choose Composite as watermark type. All available watermarks are listed in the lower list box. Select the desired ones and click Add to place them in the top panel under Composite properties. Click OK to save your choices. Select an existing composite watermark to modify its contents, using the Add and Remove buttons. Watermarks listed in the top panel contribute to the composite.

A cross-pages watermark appears split across two consecutive pages. When you select this, the positioning options change. Select a binding side and a clearance from the binding side (default is 0). Select Duplex to have the watermark appear on facing pages.

Note: To simulate human stamping, PDF Client will randomly shift or rotate the watermark slightly, making each watermark unique.

Related Topics:

  • Conversion Settings
  • Compatibility Controls
  • Font Embed Controls
  • Compression Controls
  • Security Controls


Watch Folder

DocuCom PDF Server 9 includes the original Watch Folder application, developed by Zeon Corporation based on the Create APIs of PDFCMD. This is an alternative to the Client/Console program that previous users of PDF Server may prefer.

A Watch Folder is a folder to be monitored by the Watch Folder application. Each watch folder is associated with Conversion settings (a set of control settings for PDF creation). Any file already in or dropped into the watch folder activates and starts converting the file into a PDF document.

Starting/Stopping all Watch Folders:

  • Click the Start All icon [image] to start all folders. Click the icon again to stop all folders.

Adjusting Watch Folder Settings:

  • Click the Settings icon [image] at the top left corner of the window. See Adjusting Watch Folder Settings.

Supported File Types:

  • Click the Supported File Types icon [image] to see what files are supported for conversion by PDF Server.

Note: You cannot convert files that are not supported by an application installed on the server machine. For example, .doc files cannot be converted if Microsoft Word is not installed.

The About/License Information Dialog:

  • Click the About icon [image] to view the License Information dialog, where you can view details of your license, activate/deactivate the program, and access the software's log file.

Related Topics:

  • Adding/Configuring a Watch Folder

  • Managing Your Watch Folders

  • Adjusting Watch Folder Settings


Adding/Configuring a Watch Folder

The Watch Folder

Adding/Configuring a Watch Folder:

  • Click the Add icon [image] in the Watched Folders tab or select an existing Watch Folder and click the Configure [image] icon.

Title - Enter a meaningful name – a symbolic one, not the real folder name, for the watch folder

Source Folder - This is the pathname of the source folder – source files are placed here.

Result, Success, Error - Once you’ve specified the “Source” folder above, the “Result, Success, Error” folders are created automatically as sub-folders of the “Source” folder. Adjust the location of each folder by clicking the Browse button.

  • The Result folder keeps the PDF files created.
  • The Success folder keeps the source files that were successfully processed.
  • The Error folder keeps the source files that couldn't be processed successfully.

Options (Conversion Settings) - Choose a Conversion Control in the drop-down list. There are 5 default options -s - Compatibility, Compression, Font Embedding, Watermark, and Security for converting files to PDF. However, we strongly suggest you to modify them or create your own control settings if necessary. See Conversion Settings.

Watch Subfolders - When checked, all sub-folders of the “Source Folder” will be processed. It means files dropped in the subfolders will also be converted to PDF automatically.

Note: All folders must have read/write permission and shared for users (could be network clients) who can “Drop” files to the watch folders.

Watch Folder Advanced Settings:

Click the Advanced tab in the Configure Watched Folder dialog to access these settings:

  • Remove Source Files when Job is Complete - Check this box to remove the source files after PDF creation has been completed (as opposed to moving them to the "Success" folder).

  • Operation Schedule - Check this box if you would like to set an operation schedule for the Watch Folder. It will only be operational between the designated Start and Stop times (daily).

  • Name Resulting File - Set a prefix and/or suffix to automatically attach to each created PDF filename. A prefix appears before the filename, a suffix after. For example, a file named "Document" with a prefix of "001" and a suffix of "VOID" would be named "001DocumentVOID."

  • If File Exists - Set whether to auto-rename the new file or replace the existing file for all folders (Result, Success and Error).

Related Topics:

  • Conversion Settings

  • Managing Your Watch Folders

  • Adjusting Watch Folder Settings


Managing Your Watch Folders

The Watch Folder

You can manage your Watch Folders in the Watched Folders panel. On the left you will see the list of all added folders, active or inactive. Click each folder to see its contents displayed on the right.

To remove a Watch Folder from the list: Select a Watch Folder from the list and click the Remove [image] icon.

To start/pause watching a Watch Folder: Select a Watch Folder from the list and click the Start Watching/Pause Watching [image] icon.

To configure a Watch Folder: Select a paused Watch Folder and click the Configure [image] icon to adjust Folder settings.

Viewing log files: To automatically go to the Log file folder, click the View Logs [image] icon. Each log file will be named after the original title you entered when creating the Watch Folder.

From the Processing and Pending Jobs panels you can monitor PDF production.

Processing Jobs panel: Lists all currently processing creation jobs.

Pending Jobs panel: View the queue for pending creation jobs and modify the order by moving a job up or down the list. Either right-click a job or select it and use the Up/Down/Bring to top/Send to bottom buttons.

Related Topics:

  • Adding/Configuring a Watch Folder


Adjusting Watch Folder Settings

The Watch Folder

To access Watch Folder settings, click the Settings icon [image] at the top left corner of the window.

Automatically run when Windows starts - Check this box to run the Watch Folder upon startup.

Allow X Jobs concurrently - Set the number of jobs the Watch Folder can perform at the same time.

Conversion Settings - Click Edit to add or edit conversion settings. See Conversion Settings. You can set which conversion profile to use for each folder when adding a new Watch Folder or configuring an existing one. See Adding/Configuring a Watch Folder.

Create new Log file - Set how large the log file needs to get before creating a new one.

Log file folder - Set where the Log files should be located on your hard drive.

Related Topics:

  • Watch Folder
  • Conversion Settings
  • Adding/Configuring a Watch Folder